Bug 12474 - Без ramdisk_size=65536 не работает сетевая установка
: Без ramdisk_size=65536 не работает сетевая установка
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-08-06 02:59 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-06 02:59:47
cd-20070801

Без ramdisk_size=65536 не работает сетевая установка (FTP)
------- Comment #1 From 2007-08-07 16:51:51 -------
seems fixed
------- Comment #2 From 2007-09-02 13:34:26 -------
Да, вроде порядок.

Релизный dvd Desktop 4.0.0 по сети (ftp) ставится.